Subject: [IPsec] draft-ietf-ipsecme-ikev2-redirect-08

From: Yaron Sheffer <[email-masked]>
Date: Thu, 30 Apr 2009 23:37:28 +0300

Hi,

We completed today the second WG last call for this document. There were a
number of in-depth reviews (thanks everyone!) but no showstopper issues were
raised.

I would like to ask the authors to submit a new version of the draft
covering all the new issues, and we will then submit it for AD review.

Thanks,

            Yaron